:root{ 
  --padLados:15px;
  --blanco:#fff;
}

.pos-rel{
  position: relative;
}

.flex-1{
  flex: 1;
}

.b-rad{
  border-radius: 16px;
}

.h-100{
  height: 100%;
}

.op-0{
  opacity: 0;
}

:root{
  --padBasic:15px;

}

.order-md-last{
  @media screen and (min-widthg:768px) {

    order:1000000;
    
  }
}

.ratio-1{
  aspect-ratio: 1;
}


  .img-contain{

    object-fit: contain ;
    object-position: center;
    
  }

    .img-cover{

    object-fit: cover ;
    object-position: center;
    
  }

  .img-cover-bottom{
    object-fit: cover ;
    object-position: bottom center;

  }

  .img-back-cover{

        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
  
    }

    
  .img-back-contain{

        background-position: bottom right;
        background-size: contain;
        background-repeat: no-repeat;
  
    }

.w-auto{width: auto;}
.pa-25{

  padding: 25px;
}

.pad-basic-hor{
  padding-left: var( --padBasic);
  padding-right: var( --padBasic);
}
.pad-b-left{
  padding-left: var( --padBasic);
}

.pad-b-md-left{
  @media screen and (min-width:768px) {
      padding-left: calc(2 * var( --padBasic));    
  }
  @media screen and (min-width:1024px) {
      padding-left: calc(3 * var( --padBasic));    
  }

}

.pad-b-right{
  padding-right: var( --padBasic);
}


.mr-20{
  margin-right: 20px;
}

.pt-0{

  padding-top: 0;
}

 .pb-0{
	padding-bottom: 0;
 }


  .pb-10{
	padding-bottom: 10px;
 }


 .pb-15{
	padding-bottom: 15px;
 }

 
.pb-20{
	padding-bottom: 20px;
}


.pb-25{
	padding-bottom: 25px;
}


 .pb-30{
	padding-bottom: 30px;
 }

  .pb-35{
	padding-bottom: 35px;
 }

  .pb-40{
	padding-bottom: 40px;
 }

   .pb-45{
	padding-bottom: 45px;
 }

   .pb-50{
	padding-bottom: 50px;
 }

   .pb-55{
	padding-bottom: 55px;
 }
   .pb-60{
	padding-bottom: 60px;
 }
   .pb-65{
	padding-bottom: 65px;
 }


   .pb-70{
	padding-bottom: 70px;
 }
   .pb-75{
	padding-bottom: 75px;
 }

    .pb-80{
	padding-bottom: 80px;
 }

    .pb-85{
	padding-bottom: 85px;
 }

    .pb-90{
	padding-bottom: 90px;
 }

    .pb-95{
	padding-bottom: 95px;
 }


    .pb-100{
	padding-bottom: 100px;
 }  

.pt-0{
	padding-top: 0;
 }


  .pt-10{
	padding-top: 10px;
 }


 .pt-15{
	padding-top: 15px;
 }

 
.pt-20{
	padding-top: 20px;
}


.pt-25{
	padding-top: 25px;
}


.pt-30{
	padding-top: 30px;
 }

.pt-35{
	padding-top: 35px;
 }

.pt-40{
	padding-top: 40px;
 }

 .pt-45{
	padding-top: 45px;
 }

 .pt-50{
	padding-top: 50px;
 }

 .pt-55{
	padding-top: 55px;
 }

 .pt-60{
	padding-top: 60px;
 }

 .pt-65{
	padding-top: 65px;
 }

 .pt-70{
	padding-top: 70px;
 }

 .pt-75{
	padding-top: 75px;
 }

.pt-80{
	padding-top: 80px;
 }

.pt-85{
	padding-top: 85px;
 }

 .pt-90{
	padding-top: 90px;
 }

 .pt-95{
	padding-top: 95px;
 }

.pt-100{
	padding-top: 100px;
 }


@media screen and (min-width:1280px) {

  .pt-xl-0{
    padding-top: 0 !important;
  }
  
}

.pr-0{
	padding-right: 0;
 }


  .pr-10{
	padding-right: 10px;
 }


 .pr-15{
	padding-right: 15px;
 }

 .pr-md-15{
  @media screen and (min-width:768px) {
    	padding-right: 15px;
    
  }
 }

 
.pr-20{
	padding-right: 20px;
}


.pr-25{
	padding-right: 25px;
}


.pr-30{
	padding-right: 30px;
 }

.pr-35{
	padding-right: 35px;
 }

.pr-40{
	padding-right: 40px;
 }

 .pr-45{
	padding-right: 45px;
 }

 .pr-50{
	padding-right: 50px;
 }

 .pr-55{
	padding-right: 55px;
 }

 .pr-60{
	padding-right: 60px;
 }

 .pr-65{
	padding-right: 65px;
 }

 .pr-70{
	padding-right: 70px;
 }

 .pr-75{
	padding-right: 75px;
 }

.pr-80{
	padding-right: 80px;
 }

.pr-85{
	padding-right: 85px;
 }

 .pr-90{
	padding-right: 90px;
 }

 .pr-95{
	padding-right: 95px;
 }

.pr-100{
	padding-right: 100px;
 }

 

.pl-0{
	padding-left: 0;
 }


  .pl-10{
	padding-left: 10px;
 }


 .pl-15{
	padding-left: 15px;
 }

 
.pl-20{
	padding-left: 20px;
}


.pl-25{
	padding-left: 25px;
}


.pl-30{
	padding-left: 30px;
 }

.pl-35{
	padding-left: 35px;
 }

.pl-40{
	padding-left: 40px;
 }

 .pl-45{
	padding-left: 45px;
 }

 .pl-50{
	padding-left: 50px;
 }

 .pl-55{
	padding-left: 55px;
 }

 .pl-60{
	padding-left: 60px;
 }

 .pl-65{
	padding-left: 65px;
 }

 .pl-70{
	padding-left: 70px;
 }

  .pl-md-70{
    @include media-breakpoint-up(md){
	padding-left: 70px;

    }
 }

 .pl-75{
	padding-left: 75px;
 }

.pl-80{
	padding-left: 80px;
 }

.pl-85{
	padding-left: 85px;
 }

 .pl-90{
	padding-left: 90px;
 }

 .pl-95{
	padding-left: 95px;
 }

.pl-100{
	padding-left: 100px;
 }
  
 
.mt-10{
  margin-top: 10px;;
 }

  .mt-20{
  margin-top: 20px;;
 }

 .mt-25{
  margin-top: 25px;;
 }

 .mt-30{
  margin-top: 30px;;
 } 

 .mt-40{
  margin-top: 40px;;
 }
  
 .mt-50{
  margin-top: 50px;;
 }   

.mt-70{
	margin-top: 70px;
 }    

.mt-75{
	margin-top: 75px;
 }
 
  @media screen and (min-width:768px) { 
 .mt-md-75{ 

    	margin-top: 75px;
  }

 .mt-md-30{
  margin-top: 30px;

 }


  .mt-md-0{

 
    	margin-top: 0;
  

 }

 }

   .mt-80{
	margin-top: 80px;
 }

   .mt-90{
	margin-top: 90px;
 }

   .mt-100{
	margin-top: 100px;
 }

   .mt-150{
	margin-top: 150px;
 }



.mt-50-100{
  margin-top: 50px;
  @media screen and (min-width:768px) {
    margin-top: 100px;
    
  }
}
.mt-75-100{
  margin-top: 75px;
  @media screen and (min-width:768px) {
    margin-top: 100px;
    
  }
}



 .mb-0{
	margin-bottom: 0;
 }

 .mb-15{
  margin-bottom: 15px;
 }

.mb-50{
  margin-bottom: 50px;
}

.mb-75{
  margin-bottom: 75px;
}


 @media screen and (min-width:768px) {
.mb-md-0{
 
      margin-bottom: 0;
  }

  .mt-md-50{
    margin-top: 50px;
  }

  .mt-md-150{

    margin-top: 150px;
  }

}


/*MAX*/

.max-300{
    max-width: 300px;
}
.max-450{
    max-width: 450px;
}
 

.max-750{
    max-width: 750px;
}

.max-650{
    max-width: 650px;
}


.max-500{
  max-width: 500px;
}


.max-550{
  max-width: 550px;
}

 .max-400{
    max-width: 400px;
 }

 .max-600{
    max-width: 600px;
 }
 
 .max-625{
    max-width: 625px;
 }

 
 .max-650{
    max-width: 650px;
 }

 .max-700{
    max-width: 700px;
 }

 .max-800{
    max-width: 800px;
 }

 .max-900{
    max-width: 900px;
 }
 

 .max-1024{
    max-width: 1024px;
 }

 .max-1400{
  max-width: 1400px;
 }

:root{
    --gap:20px;
}

.order-md-ulti{
  @media screen and (min-width:768px) {

    order:100000;
    
  }
}


.reset_ul, .reset-ul{
  list-style: none;
  list-style-position: inside;
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 0 ;
}

 .listado-1-2,  .listado-1-to-2{
    width: 100%; 
    @media screen and (min-width:768px){
        
  
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    } 


     & .item-listado{

         width:100%;        


        @media screen and (min-width:768px){
             
          
             max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
        }

    }  

}


 .listado-40-60{
    width: 100%; 
    @media screen and (min-width:768px){
        
  
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    } 


     & .item-listado{

         width:100%;        

 

    }  

    & .item-listado:nth-child(1){

        @media screen and (min-width:768px){
            
          
            max-width:calc( ( 40%  - (var(--gap)*1)   )   )  ;
        }    

    }

    & .item-listado:nth-child(2){

        @media screen and (min-width:768px){
            
          
            max-width:calc( ( 60%  - (var(--gap)*1)   )   )  ;
        }    

    }

}

 .listado-25-75{
    width: 100%; 
    @media screen and (min-width:768px){
        
  
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    } 


     & .item-listado{

         width:100%;        

 

    }  

    & .item-listado:nth-child(1){

        @media screen and (min-width:768px){
            
          
            max-width:calc( ( 25%  - (var(--gap)*1)   )   )  ;
        }    

    }

    & .item-listado:nth-child(2){

        @media screen and (min-width:768px){
            
          
            max-width:calc( ( 75%  - (var(--gap)*1)   )   )  ;
        }    

    }

}

.listado-1-sm-2{
    width: 100%; 
    @media screen and (min-width:576px){
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    } 


     &  .item-listado{

         width:100%;        


         @media screen and (min-width:576px){

          
             max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
        }

    }  

} 


.listado-1-to-3{

        width: 100%; 
    @media screen and (min-width:480px){
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    } 

      &  .item-listado{
             @media screen and (min-width:480px){

          
             max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
        }

        @media screen and (min-width:1024px){

          
             max-width:calc( ( 100%  - (var(--gap)*2)   )   / 3 )  ;
        }

 

     }
 
}


.listado-1-to-4{

        width: 100%; 
    @media screen and (min-width:480px){
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    } 

    &  .item-listado{
          width: 100%; 
          @media screen and (min-width:480px){ 
            max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
          }

          @media screen and (min-width:1024px){ 
              max-width:calc( ( 100%  - (var(--gap)*2)   )   / 3 )  ;
          }

          @media screen and (min-width:1200px){ 
              max-width:calc( ( 100%  - (var(--gap)*3)   )   / 4 )  ;
          } 
    }

}

.listado-1-to-5{

        width: 100%; 
    @media screen and (min-width:480px){
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    } 

    &  .item-listado{
          width: 100%; 
          @media screen and (min-width:480px){ 
            max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
          }

          @media screen and (min-width:1024px){ 
              max-width:calc( ( 100%  - (var(--gap)*2)   )   / 3 )  ;
          }

          @media screen and (min-width:1200px){ 
              max-width:calc( ( 100%  - (var(--gap)*4)   )   / 5 )  ;
          } 
    }

}


.listado-1-to-6{

        width: 100%; 
    @media screen and (min-width:768px){
        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    } 

      &  .item-listado{
             @media screen and (min-width:768px){ 
             max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
        }

        @media screen and (min-width:992px){

          
             max-width:calc( ( 100%  - (var(--gap)*3)   )   / 4 )  ;
        }
        

        @media screen and (min-width:1200px){

          
             max-width:calc( ( 100%  - (var(--gap)*5)   )   / 6 )  ;
        }

 

     }
 
}


/* ALTURAS */

.h-100{
  height: 100%;
}

 
.h-100svh{

      min-height: 100svh;
}


.h-50svh{

      min-height: 50svh;
}


.h-md-100svh{

    height: auto;

    @media  screen and (min-width:768px) {
        
    min-height: 100svh;
    }

}

 
.h-lg-100svh{

    height: auto;

    @media  screen and (min-width:1024px) {
        
    min-height: 100svh;
    }

}
 
.h-xl-100svh{

    height: auto;

    @media  screen and (min-width:1200px) {
        
    min-height: 100svh;
    }

}

 header{
  transition: all 0.3s;
 }
    
.subiendo-scroll{ 

 &	header{
     &:before{
        opacity:1;
         transform: translateY(0);
 
         display:none;


     } 
            opacity: 1;
            pointer-events: initial;
            transform: translateY(0);

		.logo_header{
 
			min-height: unset;
		}

 
	}
 

}


.bajando-scroll:not(.menu-open){

     &	header{

        opacity: 0;
        pointer-events: none;
        transform: translateY(-100%);

    

        }

}

.p-hor-peq{
  @media screen and (max-width:768px) {

    padding-left: 15px;
    padding-right: 15px;
    
  }
}







  .noPadLados{ 
  padding-left:0;
  padding-right:0
  }
  
  .noPadLadosMD{ 
  padding-left:var(--padLados);
  padding-right:var(--padLados)
  
  }
  
  
  .padBottomZero{ 
  padding-bottom:0!important
  }
  
  .caja-respira{ 


  padding-top:calc( 1 * var(--padLados));
  padding-bottom:calc( 1 * var(--padLados));

      @media screen and (min-width:768px){ 
      padding-top:calc( 2 * var(--padLados));
      padding-bottom:calc( 2 * var(--padLados));
      }
  
  }

 
  
  
  .caja-respira-med{ 
  padding-top:calc(3 * var(--padLados));
  padding-bottom:calc(3 * var(--padLados))
  
  }
  
  @media screen and (min-width:768px){ 
    .noPadLadosMD{ 
      padding-left:0;
      padding-right:0
    }
  
    .caja-respira{ 
      padding-top:calc(4 * var(--padLados));
      padding-bottom:calc(4 * var(--padLados));
    
    }
  
  
  }
  
  .caja-respira-gran{ 
  @media screen and (min-width:768px){ 
    padding-top:calc(6 * var(--padLados));
    padding-bottom:calc(6 * var(--padLados))
  
  }
  
  
  }
  
  .caja-respira-mega_gran{ 
  padding-top:calc(4 * var(--padLados));
  padding-bottom:calc(4 * var(--padLados));
  @media screen and (min-width:768px){ 
    padding-top:calc(6 * var(--padLados));
    padding-bottom:calc(6 * var(--padLados))
  
  }
  
  @media screen and (min-width:1024px){ 
    padding-top:calc(8 * var(--padLados));
    padding-bottom:calc(8 * var(--padLados))
  
  }
  
  @media screen and (min-width:1200px){ 
    padding-top:calc(10 * var(--padLados));
    padding-bottom:calc(10 * var(--padLados))
  
  }
  
  
  }
  
  .img_entera{ 
  height:100%;
  object-fit:cover;
  object-position:center
  }
  
  .caja-respira-peq{ 
  padding-top:calc(2 * var(--padLados));
  padding-bottom:calc(2 * var(--padLados))
  
  }
  
  
  .video-responsive{ 
  height:0;
  overflow:hidden;
  padding-bottom:56.25%;
  padding-top:30px;
  position:relative
  }
  
  .video-responsive iframe,.video-responsive object,.video-responsive embed{ 
  height:100%;
  left:0;
  position:absolute;
  top:0;
  width:100%
  }
  
  .flex-wrap{ 
  flex-wrap:wrap
  }
  
  .video-responsive video{ 
  max-width:100%;
  height:auto
  }
  @media screen and (min-width:768px){ 
  .ancho_contenido{ 
  
  }
  
  .pad-lados{ 
  padding-left:var(--padLados);
  padding-right:var(--padLados)
  
  }

}

  .ul_legal {
    & li {
        margin-right: 10px;
        font-size: 14px;

        color:var(--blanco);
    }

    & a{
     color:var(--blanco);

    }

  }
  


/*
Extra small	None	<576px
Small	sm	≥576px
Medium	md	≥768px
Large	lg	≥992px
Extra large	xl	≥1200px
Extra extra large	xxl	≥1400px
*/ 